# PropertyValueEquals

A criterion that checks whether a Property Value is equal to the given string value
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **property_key** | **str** | Required | The property key whose value will form the left-hand side of the operation |
| **value** | **str** | Required | The value to be compared against |
| **criterion_type** | **str** | Required | Available values: PropertyValueEquals, PropertyValueIn, SubHoldingKeyValueEquals. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.PropertyValueEquals import PropertyValueEquals

instance = PropertyValueEquals(
    property_key="...",  # required — The property key whose value will form the left-hand side of the operation
    value="...",  # required — The value to be compared against
    criterion_type="..."  # required — Available values: PropertyValueEquals, PropertyValueIn, SubHoldingKeyValueEquals.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

